RubyGems Navigation menu

bosh-core 1.3262.0

Bosh::Core provides things BOSH needs to exist

Versiones:

  1. 1.3262.24.0 - November 02, 2016 (6,5 KB)
  2. 1.3262.4.0 - July 21, 2016 (6,5 KB)
  3. 1.3262.0 - June 24, 2016 (6,5 KB)
  4. 1.3232.24.0 - November 02, 2016 (6,5 KB)
  5. 1.3232.14.0 - July 21, 2016 (6,5 KB)
Mostrar todas las versiones (349 total)

dependencias de Runtime (2):

  • gibberish ~> 1.4.0
  • yajl-ruby ~> 1.2.0
  • dependencias de Development (3):

    Propietarios:

    Autores:

    • Pivotal

    SHA 256 checksum:

    643bdefb2d07002cab756d9e7d3c61992600617899805834b7367ec8f904a986

    Total de descargas 757.467

    Para esta versión 1.866

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache 2.0

    Versión de Ruby requerida: >= 1.9.3

    Enlace: